VUE_APP_ECS_CORE=https://ecs.qmth.com.cn:8878 
VUE_APP_DOMAIN=ecs.qmth.com.cn
VUE_APP_FACEPP_API_KEY=VOlRKNlCSAYIOcSLDKOaZukkqpmi-Pwo 
VUE_APP_FACEPP_API_SECRET=bzMjy-JfwtVUxVDMzagFh7ggbQBC71f1
VUE_APP_UPYUN_OPERATOR=examcloud
VUE_APP_UPYUN_PASSWORD=examcloud123456
VUE_APP_UPYUN_SERVER=v0.api.upyun.com
VUE_APP_UPYUN_BUCKET=exam-cloud
VUE_APP_UPYUN_BUCKETURL=/exam-cloud/student_base_photo/

VUE_APP_MYSQL_HOST=rds7b2sll8un5kz99s0io.mysql.rds.aliyuncs.com
VUE_APP_MYSQL_USER_NAME=exam_cloud
VUE_APP_MYSQL_PASSWORD=examcloud123!@#
VUE_APP_MYSQL_DATABASE=exam_cloud
